.multi-link {
	display: inline-flex;
	width: 100%;
}

.multi-link>a {
	min-width:150px;
	display:inline-block;
    width:100%;
    height:100%;
}

.alignLeft,
.alignCenter {
	text-align: center;
	margin-bottom: 0.5em;
}

.alignRight {
	text-align: center;
}

#btn_active,
#btn_closed,
#list,
#grid {
	font-size: 15px; padding: 0.21em 0.4em 0.21em 0.4em; min-width: 90px; text-align: left;
}

.multi-link > a:hover {
	color: #fff !important;
	background-color: #587ABC !important;
}

.btn-default.active.focus,.btn-default.active:focus,.btn-default.active:hover,.btn-default:active.focus,.btn-default:active:focus,.btn-default:active:hover,.open>.dropdown-toggle.btn-default.focus,.open>.dropdown-toggle.btn-default:focus,.open>.dropdown-toggle.btn-default:hover {
	background-color: #587ABC;
	border-color: #5171AD;
    color: #fff !important;
}

.sort-dropdown > ul {
	border-radius: 0;
	border-bottom: 5px solid #587ABC;
}

.sort-dropdown {
	display: inline-block
}

.sort-dropdown > button {
	font-size: 15px; white-space: normal !important; padding: 0.21em 0.4em 0.21em 0.4em; color: #777; transition: none;
}

.borderless td {
    border: none !important;
}

.hidden-xs .borderless td:first-child {
	width: 220px;
}

#headingDiv {
	margin-bottom:1.5em;
}

#collapsedInfo > a:not(.collapsed),
#collapsedInfo > a:hover,
.mail:hover,
#docRow > a:hover {
	 color: #587ABC !important;
}

#docRow > a {
	text-decoration: none;
	color: inherit;
}

#docRow > a > i {
	vertical-align: middle;
}

#infoPanel span, a {
    color: #595959;
    cursor: pointer;
}

.tab-content {
    padding: 25px 30px;
    background-color: #FFF;
}

.tab-content .table {
	margin-bottom: 0px;
}

.nav-tabs {
	border-bottom: none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border: none;
	border-bottom: 4px solid #FFF;
	margin-bottom: 0px !important;
	color: #587ABC;
}

.nav-tabs > li > a {
	border: none;
	background-color: #FDFDFD;
	margin-right: 4px;
	margin-bottom: 4px;
	display: flex; align-items:center;
	min-width: 170px;
	font-size: 14px;
	transition: 0.2s;
}

.nav-tabs > li > a > img {
	margin-right: 5px;
	height: 20px;
}

#collapsedInfo > a > img {
	margin-right: 10px;
	height: 25px;
}

#collapsedInfo > a {
	text-decoration: none; background-color: #FDFDFD; padding: 10px 12px; margin: 3px 0px; font-size: 15px; display: flex; align-items: center;
}

#collapsedInfo > a:focus {
	color: #595959;;
}

#collapsedInfo .collapsing  > fieldset,
#collapsedInfo .collapse  > fieldset {
	background-color: #FFF; padding: 0.5em 1em;
}

.sort-dropdown.open > .btn > img:nth-child(2),
.sort-dropdown > .btn.active > img:nth-child(2),
.sort-dropdown > .btn:active > img:nth-child(2),
#collapsedInfo > a:hover img:last-child,
#collapsedInfo > a:not(.collapsed) img:last-child,
.nav-tabs > li.active > a img:last-child,
.nav-tabs > li > a:hover img:last-child {
	display: inline-block !important
}

.sort-dropdown > .btn > img:nth-child(2),
.sort-dropdown.open > .btn > img:first-child, 
.sort-dropdown > .btn.active > img:first-child, 
.sort-dropdown > .btn:active > img:first-child,
#collapsedInfo > a:hover img:first-child,
#collapsedInfo > a:not(.collapsed) img:first-child,
#collapsedInfo > a.collapsed img:last-child,
.nav-tabs > li > a > img:last-child,
.nav-tabs > li.active > a img:first-child,
.nav-tabs > li > a:hover img:first-child {
	display: none;  
}

.sort-dropdown.open > .btn{
	background-color: #587ABC;
	border-color: #5171AD;
    color: #fff;
}

#rowOverview {
	margin:25px 0px 35px 0px;
}

#rowOverview > div:first-child {
	flex: 0 0 250px; margin-right: 16px;
}

#rowOverview > div:first-child > img {
	height: 250px; width: 250px;
}

#rowOverview > div:nth-child(2) {
	flex: 1; background-color: #FFF; padding: 25px; color: #000;
}

#divOverview {
	display: flex;
}

#divOverview > div:first-child {
	flex: 1
}

#divOverview > div:nth-child(2) {
	flex: 0 0 150px; height: 200px; float: right; position: relative
}

#divOverview h3 {
	color: #587ABC; font-weight: bold; margin-top: 0; margin-bottom: 23px; font-size: 25px;
}

#divOverview span {
	font-size: 15px;
}

#divOverview > div:first-child p {
	margin-bottom: 65px;
}

#divOverview #spanCountry {
	font-size: 20px; 
	box-shadow: 0 0 2px #878B8C, 0 0 2px #878B8C, 0 0 2px #878B8C;
	-webkit-box-shadow: 0 0 2px #878B8C, 0 0 2px #878B8C, 0 0 2px #878B8C;
	-moz-box-shadow: 0 0 2px #878B8C, 0 0 2px #878B8C, 0 0 2px #878B8C;
}

#divOverview #spanPostal {
	font-size: 14px
}

#divOverview > .text-center > a {
	padding: 4px 3px; font-size: 15px; text-transform: uppercase; color: #FFF; background-color:#587ABC;
}

#divOverview #divCircle {
	position: absolute; top: 52%; left: 50%; transform: translate(-50%,-50%); cursor: pointer;
}

#divOverview #divCircle > div {
	font-weight: bold; margin: 0 auto; width: 76px; height: 76px; border-radius: 50%; font-size: 42px; line-height: 72px;text-align: center; background: #D6DF22; transition: 0.2s;
}

#divOverview #divCircle:hover > div {
	background: #587ABC;
	color: #FFF !important;
}

#divOverview #divCircle > p {
	font-size: 19px;
}

#divOverview #divCircle > img {
	position: absolute;
	top: 47px;
	right: -3px;
	height: 35px;
}

.img-btn {
	padding-bottom: 1px;
}

#auctionPanel {
	padding: 1em;
}

@media screen and (min-width: 1185px) {
	.alignRight {
		text-align: right;
	}
	.alignLeft {
		text-align: left;
		margin-bottom: 0em;
	}
}

@media screen and (min-width: 768px) {
	.alignCenter {
		text-align: center;
		margin-bottom: 0em;
	}
}

@media screen and (max-width: 767px) {
	#rowOverview,
	#divOverview,
	.multi-link {
		display: block;
	}
	#divOverview > div:nth-child(2) {
		float: none; height: auto; display: inline-block;
	}
	#divOverview > div:first-child p {
	    margin-bottom: 25px;
	}
	#rowOverview {
		margin-top: 0;
	}
	#rowOverview > div:first-child,
	#divOverview {
		background-color: #FFF;
	    text-align: center
	}
	#rowOverview > div:first-child {
		padding-top: 20px;
	}
	#auctionPanel {
		margin-top: 20px;
	}
	#divOverview #divCircle {
		position: static; transform: none; margin-top: 15px;
	}
	#divOverview #divCircle > img {
	    top: 65px;
	    right: -2px;
	}
	#rowOverview > div:nth-child(2) {
		padding: 10px;
	}
}